GIT-LOCAL-COMMITS(1)

NAME
git-local-commits - List local commits

SYNOPSIS
git-local-commits <args>

DESCRIPTION
Lists commits in the local branch that have not been pushed to the remote tracked branch. This requires that HEAD points to a branch which is tracking another branch.

OPTIONS
<args>

All arguments passed to git-local-commits will be passed directly to git-log.

EXAMPLES
$ git local-commits --graph

AUTHOR
Written by Michael Komitee <mkomitee@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>